• Announcements

    • xper

      MSFN Sponsorship and AdBlockers!   07/10/2016

      Dear members, MSFN is made available via subscriptions, donations and advertising revenue. The use of ad-blocking software hurts the site. Please disable ad-blocking software or set an exception for MSFN. Alternatively, become a site sponsor and ads will be disabled automatically and by subscribing you get other sponsor benefits.
Shark007

[Release] Adobe Shockwave Player 11.0.0.465

164 posts in this topic

the Macromedia Shockwave player link is down any chance of a repost?

Still can't find a working link to an installation of the shockwave player without Google, Yahoo, Autoupdate, etc. If there isn't a installer I will try to make an MSI by myself...

Please let me know.

URL updated, see 1st post or use the link in my signature.

shark

0

Share this post


Link to post
Share on other sites
URL updated, see 1st post or use the link in my signature.

shark

GREAT GREAT GREAT :thumbup:thumbup:thumbup

Thanks shark!!!

0

Share this post


Link to post
Share on other sites

GREAT!!

But.. For our distribution I need the MSI. I cannot call the executable with a custom action within another MSI because the swInstaller.exe will extract to an MSI. I Believe that windows installer cannot handle 2 MSI's at the same time...

Do you also have the MSI or is there a way to "extract" the MSI from the swInstaller.exe?

0

Share this post


Link to post
Share on other sites
GREAT!! Do you also have the MSI or is there a way to "extract" the MSI from the swInstaller.exe?

no, but i can make you one ... get it from my repository

shark

Edited by Shark007
0

Share this post


Link to post
Share on other sites

Shark, Thanx a lot I will test the MSI. If there are some issues, I'll let you know...

0

Share this post


Link to post
Share on other sites

Shockwave player updated to 10.1.4.20

This version has AutoUpdate enabled by default and i havent found a way to turn this off other than visiting this page at ADOBE. To turn it off, right click on the shockwave video and choose 'properties'.

I know there are several registry settings for autoupdate but they dont seem to affect the setting i suggested above.

shark

Edited by Shark007
0

Share this post


Link to post
Share on other sites

the key you are searching for is here

HKEY_CURRENT_USER\Software\Macromedia\Shockwave 10\AutoUpdate

change the value default from "y" to "n"

0

Share this post


Link to post
Share on other sites
the key you are searching for is here

HKEY_CURRENT_USER\Software\Macromedia\Shockwave 10\AutoUpdate

change the value default from "y" to "n"

I'm aware this key exists, but it doesn't turn off the situation i described earlier.

shark

Edited by Shark007
0

Share this post


Link to post
Share on other sites

i used an registry tool which looks for chaned keys and this one was the only one which is changed when i turn of the autoupdate like you sayed! and i tested it by changing it back some times and its working for me

Edited by Sereby
0

Share this post


Link to post
Share on other sites
i used an registry tool which looks for chaned keys and this one was the only one which is changed when i turn of the autoupdate like you sayed! and i tested it by changing it back some times and its working for me

odd, it doesn't change the registry values here when i turn it off through the webpage as descibed earlier.

shark

0

Share this post


Link to post
Share on other sites

Sereby, you were correct. i was looking at the wrong key. I was looking in HKLM.

watch my repository for an (updated) file with this turned off by default.

This shockwave installer IS NOT svcpack compatible. Although it installs and functions fine, 5 active-x issues show up in crapcleaner from an svcpack install. When installing this through runonceex etc., these issues are nonexistent.

shark

Edited by Shark007
0

Share this post


Link to post
Share on other sites

If you use my Flash files/plugins they were updated to version 9.0.18.60 BETA

shark

Edited by Shark007
0

Share this post


Link to post
Share on other sites

I get the following error with your latest flashfiles :

errorjl2po3.th.jpg

After replace them again with the original files, the error is gone.

Edited by muiz
0

Share this post


Link to post
Share on other sites
I get the following error with your latest flashfiles :

After replace them again with the original files, the error is gone.

yep, the newer files are crap. Crashes IE in Vista too.

I put the older files back up on my site.

shark

Edited by Shark007
0

Share this post


Link to post
Share on other sites
9.0.21.75 beta released

After the last BETA release causing problems for so many users,

i won't be updating the files on my site untill it goes final.

This doesnt mean i wont test the files personally, and i thank you for posting a url.

shark

0

Share this post


Link to post
Share on other sites

Can i install

swInstaller on Win98SE?

0

Share this post


Link to post
Share on other sites
Can i install

swInstaller on Win98SE?

As soon as you test it and report back here, we'll all know the answer ....

shark

0

Share this post


Link to post
Share on other sites

Can i install

swInstaller on Win98SE?

As soon as you test it and report back here, we'll all know the answer ....

shark

I just did and it don't so can you add support please.

0

Share this post


Link to post
Share on other sites
I just did and it don't so can you add support please.

I'm sorry, but this isnt going to happen.

I suggest you contact Adobe Technical Support.

The main reason it failed is that my installer is based on an MSI which i created.

Win98SE doesnt support MSI installers natively.

Are you aware M$ doesn't even support WindowsXP SP1 anymore?

shark

0

Share this post


Link to post
Share on other sites
I just did and it don't so can you add support please.

I'm sorry, but this isnt going to happen.

I suggest you contact Adobe Technical Support.

The main reason it failed is that my installer is based on an MSI which i created.

Win98SE doesnt support MSI installers natively.

Are you aware M$ doesn't even support WindowsXP SP1 anymore?

shark

And vista is on his way :P

0

Share this post


Link to post
Share on other sites

The Flash files were UPDATED November 15. 2006 - 9.0.28 - Final

shark

0

Share this post


Link to post
Share on other sites

Hi,

in the current FlashInstaller9028 release occurs the following error:

File "C:\WINNT\system32\Macromed\Flas" (or one of it's components) not found.

(tranlated from German)

This error comes only once after the first reboot before desktop loads.

After deinstalling/installing it comes once again.

Unfortunately I cannot look into your package to see what your Installer is doing.

I use W2k german.

0

Share this post


Link to post
Share on other sites
Hi,

in the current FlashInstaller9028 release occurs the following error:

File "C:\WINNT\system32\Macromed\Flas" (or one of it's components) not found.

(tranlated from German)

This error comes only once after the first reboot before desktop loads.

After deinstalling/installing it comes once again.

Unfortunately I cannot look into your package to see what your Installer is doing.

I use W2k german.

That installer is NOT Windows 2000 compatible. sorry.

I will look into compatibility, if i can modify it for you, i will PM you.

[EDIT] PM sent.

shark

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.